Computer Security
[EN] securityvulns.ru no-pyccku


Web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:01.12.2009
Source:
SecurityVulns ID:10432
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:CACTI : cacti 0.8
 XXASP : Xxasp 3.2
Original documentdocumentc0dy_(at)_r00tDefaced.net, Theeta CMS (Cross Site Scripting,SQL Injection) Multiple Vulnerabilities (01.12.2009)
 documentfaghani_(at)_nsec.ir, Eshopbuilde CMS SQL Injection Vulnerability (01.12.2009)
 documentsecu_lab_ir_(at)_yahoo.com, Xxasp v3.3.2 Sql injection (01.12.2009)
 documentMoritz Naumann, Cacti 0.8.7e: Multiple security issues (01.12.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod